Mailinglist Archive: opensuse-bugs (15876 mails)

< Previous Next >
[Bug 301652] libblas depends on libgfortran and libm but has no dependencies on them
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Sun, 19 Aug 2007 07:30:56 -0600 (MDT)
  • Message-id: <20070819133056.3A292245350@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=301652#c1


Andreas Jaeger <aj@xxxxxxxxxx> changed:

           What    |Removed                                         |Added
----------------------------------------------------------------------------
             Status|NEW                                             |RESOLVED
         Resolution|                                                |FIXED




--- Comment #1 from Andreas Jaeger <aj@xxxxxxxxxx>  2007-08-19 07:30:55 MST ---
This is fixed in openSUSE 10.3 Beta1:

rpm -qp --requires suse/i586/libblas3-3.1.1-23.i586.rpm
/bin/sh
/bin/sh
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(CompressedFileNames) <= 3.0.4-1
libc.so.6
libc.so.6(GLIBC_2.1.3)
libgcc_s.so.1
libgfortran.so.2
libm.so.6
libm.so.6(GLIBC_2.1)
rpmlib(PayloadIsBzip2) <= 3.0.5-1


-- 
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References